How to resolve ColdFusion 10 configuration issues with IIS 8 on Windows 2012 Server

March 18, 2013
Newbie 32 posts
Followers: 2 people
2

How to resolve ColdFusion 10 configuration issues with IIS 8 on Windows 2012 Server

Newbie 32 posts
Followers: 2 people
March 18, 2013

Are you getting the
following error when configuring the IIS8 connector for CF10 on Windows Server
2012 or Windows 8?

“Version 8.0 is installed. Supported versions are 4.x, 5.x, 6.x,
7x”

We have some additional guidance
that should help you work around it.

1) Please make sure that you are using correct Windows 2012
Server/Windows 8
supported ColdFusion 10 installer (The updated full
ColdFusion 10 Installers)

MD5s of the full installer should be as follows:

For Win 64-bit MD5 –> ef74d583a8d069c7138a4ea8da9c5359

For Win 32-Bit MD5 –> ca9363a0a3817533436238b477b88792

2) You can opt to configure IIS 8 while installing or after
installation.

     Installer has in-built support for IIS 8 on Win
8/Win 2012.

3) By all means install the latest CF10 updates, but do
not
apply updates older than Update 8. If you apply any of the older
updates like update 7 or 6, you will likely see the following error while
trying to run the IIS 8 web server connector:

Version 8.0 is installed. Supported versions are 4.x, 5.x, 6.x,
7x
” 

4) If all the above steps have been followed and if
you are still getting the error, please verify that update 8 is installed
properly by checking the log file under cfusionhf-updateshf-10-
00008Adobe_ColdFusion_10_Update_8*.log

And MD5  of the connector jar located at <CF10_Install_Home>cfusionruntimelibwsconfig.jar
should be

     a) If you have applied Update
8 -> ba8f8c8bcd34c266faa0031107bbf948.

     b) If you have NOT applied
any Updates -> 35cc2f630325506081f3b29d41e50c3c


Please contact Adobe
support if you require further assistance.

Normal
0

false
false
false

EN-IN
X-NONE
X-NONE

/* Style Definitions */
table.MsoNormalTable
{mso-style-name:”Table Normal”;
mso-tstyle-rowband-size:0;
mso-tstyle-colband-size:0;
mso-style-noshow:yes;
mso-style-priority:99;
mso-style-parent:””;
mso-padding-alt:0cm 5.4pt 0cm 5.4pt;
mso-para-margin-top:0cm;
mso-para-margin-right:0cm;
mso-para-margin-bottom:10.0pt;
mso-para-margin-left:0cm;
line-height:115%;
mso-pagination:widow-orphan;
font-size:11.0pt;
font-family:”Calibri”,”sans-serif”;
mso-ascii-font-family:Calibri;
mso-ascii-theme-font:minor-latin;
mso-hansi-font-family:Calibri;
mso-hansi-theme-font:minor-latin;
mso-bidi-font-family:”Times New Roman”;
mso-bidi-theme-font:minor-bidi;
mso-fareast-language:EN-US;}

Comments (2)
2016-02-14 08:08:07
2016-02-14 08:08:07

I was able to install the mandatory update, hotfix008 and hotfix 018 from the command line. after that i was able to finish the initial configuration and get into the admin pages… whew!

Like
2016-02-14 07:35:31
2016-02-14 07:35:31

i am building a new coldfusion server (old one died) on server 2012 r2 but i can’t find the new CF10 installer on adobe’s website

Like
Add your comment